import React, { Component } from 'react';
import { Image, StyleSheet, Button } from 'react-native';

class userInfoPageScreen extends Component {
  static navigationOptions = {
    tabBarLabel: '个人中心',
    tabBarIcon: () => (
      <Image
        source={require('../../../../image/chats-icon.png')}
        style={styles}
      />
    ),
  };

  render() {
    return (
      <Button
        onPress={() => this.props.navigation.goBack()}
        title="Go back home"
      />
    );
  }
}
const styles = StyleSheet.create({
  icon: {
    width: 26,
    height: 26,
  },
});
export default userInfoPageScreen;
